body {
	background-color: #ddd;
}

.block {
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

#link ol {
	text-align: center;
	list-style-position: inside;
	padding-left: 0;
}

.logo {
	width: 80px;
	max-height: 100px;
	max-width: 100px;
}

th {
	text-align: center;
}

@media screen and (max-width: 400px) {
	.map {
		overflow: scroll;
	}

}

@media screen and (min-width: 900px) {
	.table-responsive {
		display: table;
	}
}

.content div {
	background-color: #fff;
}

.nav {
	text-align: center;
}
